petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFESetType

Builds a particular PetscFE

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetType(PetscFE fem, PetscFEType name)

Collective on PetscFE Many br

### Input Parameters

| fem | - The PetscFE object Many br
| name | - The kind of FEM space Many br

### Options Database Key

-petscfe_type <type> -Sets the PetscFE type; use -help for a list of available types Many br

Many br

### Keywords

PetscFE, set, type

### See Also

PetscFEGetType(), PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages